{
  "name": "softwareproject",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "abhrm",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-validator": "^4.3.0",
    "jshint": "^2.11.0",
    "jsonwebtoken": "^8.5.1",
    "mkdirp": "^1.0.3",
    "mongoose": "^5.12.4",
    "mongoose-paginate": "^5.0.3",
    "mongoose-timestamp": "^0.6.0",
    "multer": "^1.4.2",
    "nodemon": "^2.0.2"
  }
}
